/**
 * @provides releaseSurveyForm-css
 */

.survey-container {
  background-color: #fff;
  border: 1px solid #A1A6B0;
  border-radius: 3px;
  -webkit-transition: border linear .05s, box-shadow linear .05s;
  -moz-transition: border linear .05s, box-shadow linear .05s;
  -o-transition: border linear .05s, box-shadow linear .05s;
  transition: border linear .05s, box-shadow linear .05s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  height: 50%;
  padding: 25px 40px 45px 45px;
}

.title {
  padding-bottom: 10px;
}

.decription {
  padding-bottom: 20px;
}

.feedback {
  background-color: #fff;
  border: 1px solid #A1A6B0;
  border-radius: 10px;
  -webkit-transition: border linear .05s, box-shadow linear .05s;
  -moz-transition: border linear .05s, box-shadow linear .05s;
  -o-transition: border linear .05s, box-shadow linear .05s;
  transition: border linear .05s, box-shadow linear .05s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  height: 100px;
  width: 145px;
  margin-right: 13%;
  margin-bottom: 10px;
  align-items: center;
  justify-content: center;
}

.feedback-block {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  padding-bottom: 20px;
}

.happy_emo {
  width: 30%;
}

.normal_emo {
  width: 30%;
}

.unhappy_emo {
  width: 30%;
}

h2.title {
  font-size: 22px;
}

textarea#survey {
  width: 85%;
  height: 105px;

}

.edit-survey {
  float: right;
  padding: 10px;
  font-size: 17px;
}

.emotion-block {
  margin-right: 5%;
  display: flex;
  justify-content: center;
}

.emotion_img {
  display: flex;
  justify-content: center;
  margin-top: 20%;
}

.emotion_decription {
    margin-top: 5%;
}

.title-block {
    display: flex;
}

span.visual-only.phui-icon-view.phui-font-fa.fa-pencil {
    color: blue;
}